KDE 4.2 PyKDE API Reference

- KDE's Python API

# KParts Namespace Reference

`from PyKDE4.kparts.KParts import *`

## Detailed Description

## Class Index

B | H | PartBase (KParts)
BrowserArguments (KParts) | HistoryProvider (KParts) | PartManager (KParts)
BrowserExtension (KParts) | L | PartSelectEvent (KParts)
BrowserHostExtension (KParts) | LiveConnectExtension (KParts) | Plugin (KParts)
BrowserInterface (KParts) | M | PluginInfo (KParts.Plugin)
BrowserRun (KParts) | MainWindow (KParts) | R
E | O | ReadOnlyPart (KParts)
Event (KParts) | OpenUrlArguments (KParts) | ReadWritePart (KParts)
F | OpenUrlEvent (KParts) | S
Factory (KParts) | P | StatusBarExtension (KParts)
G | Part (KParts) | W
GUIActivateEvent (KParts) | PartActivateEvent (KParts) | WindowArgs (KParts)